## mintreport 1.0.5

=== debian/changelog ===
mintreport (1.0.5) sylvia; urgency=medium

  * Add missing dependency on gir1.2-webkit-3.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 28 Nov 2017 09:57:28 +0000

mintreport (1.0.4) sylvia; urgency=medium

  [ Eduardo Orochena ]
  * replaced os module with the subprocess one

  [ Clement Lefebvre ]
  * Info reports: Close newly written file before reading it.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Nov 2017 15:56:13 +0000

mintreport (1.0.3) sylvia; urgency=medium

  * l10n: Fix locale not set in UI

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Nov 2017 11:29:27 +0000

mintreport (1.0.2) sylvia; urgency=medium

  * l10n: Generate desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Nov 2017 11:45:51 +0000

mintreport (1.0.1) sylvia; urgency=medium

  * l10n: Add POT file and include UI file in makepot
  * test: Don't run mintreport with admin privs
  * Set some margins in the stack trace textview widget
  * Add more info into bug report and create an archive that people can upload
  * Add the ability to open the crash report
  * Add a button to open the bugtracker
  * Rename files button to "Local Files"
  * Warn the user when debug symbols are missing.
  * Add support for Python traceback
  * Add syntax highlighting and full threaded bt support
  * Add a pastebin button
  * Set process name via setproctitle
  * Multithread application
  * Add a spinner a stack and an animation.
  * Create README.md
  * Improve button tooltips and add labels to explain what's expected when seeking help.
  * l10n: Update POT file
  * Show a message when the executable is missing
  * Show a message in case of lib/code mismatch.
  * Show a message when a .crash file only has root permissions.
  * Fix ordering by date
  * Add the ability to delete crash reports
  * l10n: Update POT file
  * Add info reports
  * Update README.md
  * Add the ability to delete info reports
  * Info reports: Render HTML with font awesome and bulma css
  * Set the info stack to require attention when info reports are present
  * Use templates to generate info reports
  * Remove report about nemo-media-columns (fixed by mtwebster ;))
  * l10n: Update POT file
  * Add install-media-codecs report

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 12:56:44 +0100

mintreport (1.0.0) sylvia; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  12 Sep 2017 16:13:00 +0000
