## mintreport 1.0.6

=== debian/changelog ===
mintreport (1.0.6) tara; urgency=medium

  [ monsta ]
  * count eom as MATE package, not eog (#5)

  [ Clement Lefebvre ]
  * Timeshift: Use pkexec
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 12:15:48 +0100
