=== debian/control ===
Source: mintreport
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mintreport
Architecture: all
Depends: python3,
         python3-gi,
         python3-apt,
         python3-setproctitle,
         gir1.2-gtksource-3.0,
         gir1.2-webkit-3.0,
         mint-common,
         apport,
         xapps-common,
         ${misc:Depends},
Description: Troubleshooting tool for Linux Mint
 Reports issues and important information about the operating system.
