=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
          python3-setproctitle,
          gir1.2-gtksource-3.0,
          gir1.2-webkit-3.0,
+         inxi,
          mint-common,
-         apport,
          xapps-common,
          ${misc:Depends},
 Description: Troubleshooting tool for Linux Mint
