## mintreport 1.2.1.1

=== debian/changelog ===
mintreport (1.2.1.1) ulyana; urgency=medium

  * Revert "codecs: Fix installing mint-meta-codecs in Mint 20"

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Sep 2021 13:33:43 +0100

mintreport (1.2.1) ulyana; urgency=medium

  * Add a test to detect new major releases

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2020 16:00:28 +0100

mintreport (1.2.0) ulyana; urgency=medium

  * codecs: Fix installing mint-meta-codecs in Mint 20

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 18:48:55 +0100

mintreport (1.1.9) ulyana; urgency=medium

  [ Michael Webster ]
  * Add report for blocked status notifier. (#53)

  [ Clement Lefebvre ]
  * app-indicator: Rephrase report, uninstall all at once
  * l10n: Update POT
  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 11:47:35 +0100

mintreport (1.1.8) ulyana; urgency=medium

  * Tray: Always show the same icon
  * test: Don't remove reports from other packages
  * Add a symbolic icon for mintreport
  * Remove unused files
  * Rephrase problem -> report
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 May 2020 14:58:11 +0100

mintreport (1.1.7) ulyana; urgency=medium

  [ theshoals ]
  * Add a missing 'time' import
  * Lazily initialize cache data from apt

  [ Clement Lefebvre ]
  * Fix deprecation in Mint 20
  * Fix GTK warnings
  * Update README.md
  * l10n: Update translations
  * l10n: Generate desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 11:50:03 +0100

mintreport (1.1.6) tricia; urgency=medium

  [ Michael Webster ]
  * 900_drivers: Handle missing vendor/model info more gracefully.
  * all: rename async wrapper, in python 3.7+ it is a keyword to define coroutines.

  [ Clement Lefebvre ]
  * 900_drivers: Ignore devices marked as manual_install
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Jan 2020 16:39:03 +0000

mintreport (1.1.5) tricia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 10:57:30 +0000
