## mintreport 1.2.5.1

=== debian/changelog ===
mintreport (1.2.5.1) uma; urgency=medium

  [ Michael Webster ]
  * drivers report: Run driver detection in a child process to reduce memory bloat.
  * tray.py: Change how mint-report is launched.
  * drivers: Don't complain when the driver check fails and we're on lmde.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Oct 2021 17:06:23 +0100

mintreport (1.2.5) uma; urgency=medium

  [ Musa Unal ]
  * Update Readme (#76)

  [ Clement Lefebvre ]
  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 14:23:32 +0100

mintreport (1.2.4) uma; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 11:32:43 +0100

mintreport (1.2.3) ulyssa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 16:51:50 +0000

mintreport (1.2.2) ulyssa; urgency=medium

  * l10n: Update translations
  * l10n: Generate files
  * timeshift: Test new /etc/timeshift/timeshift.json path

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Dec 2020 11:07:51 +0000
