## mintreport 1.3.5

=== debian/changelog ===
mintreport (1.3.5) vanessa; urgency=medium

  [ Michael Webster ]
  * tray: Be more discerning when monitoring process names.
  * tray.py: Fix unintentionally stopping process monitors after an initial match.
  * test script: add argument to test the tray instead of the app.
  * tray: Catch psutil exceptions when monitoring processes.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Sep 2022 15:54:21 +0100

mintreport (1.3.4) vanessa; urgency=medium

  [ Michael Webster ]
  * Revert "crashes: Use json for coredumpctl, to avoid any further breaks"

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 13 Aug 2022 12:10:24 +0200

mintreport (1.3.3) vanessa; urgency=medium

  * Drivers: Initialize the APT cache

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Jul 2022 08:55:53 +0200

mintreport (1.3.2) vanessa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:19:05 +0200

mintreport (1.3.1) vanessa; urgency=medium

  [ Michael Webster ]
  * mintreport.py: Use a nested Gtk main loop when performing installs or removals.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:36:56 +0200

mintreport (1.3.0) vanessa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Jun 2022 15:58:39 +0200

mintreport (1.2.9) vanessa; urgency=medium

  [ Clement Lefebvre ]
  * tray: Add a process monitor
  * l10n: Update POT

  [ Michael Webster ]
  * load_crashes: Accept a variable number of columns from 'journalctl list'.
  * crashes: Use json for coredumpctl, to avoid any further breaks due to human-readable output changing.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 10:51:57 +0200
