=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Depends: python3,
          python3-gi,
          python3-apt,
+         python3-configobj,
          python3-setproctitle,
          gir1.2-gtksource-3.0,
-         gir1.2-webkit-3.0,
          inxi,
+         lsb-release,
          mint-common,
          xapps-common,
          ${misc:Depends},
