## mintreport 1.3.7

=== debian/changelog ===
mintreport (1.3.7) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 17:30:01 +0000

mintreport (1.3.6) vanessa; urgency=medium

  * Run mintdrivers without admin rights

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Sep 2022 09:36:29 +0100
