## mintreport 1.3.8

=== debian/changelog ===
mintreport (1.3.8) victoria; urgency=medium

  [ Axel ]
  * Switch to headerbar (#91)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Jun 2023 15:10:18 +0100
