## mintreport 1.4.0

=== debian/changelog ===
mintreport (1.4.0) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:02:00 +0200
