## mintreport 1.4.4

=== debian/changelog ===
mintreport (1.4.4) virginia; urgency=medium

  * Revert "lmde6: Fix libavcodec-extra59 pkg name"

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Dec 2023 17:42:47 +0000
