## mintreport 1.4.5

=== debian/changelog ===
mintreport (1.4.5) virginia; urgency=medium

  [ xenopeek ]
  * Update app.py - increase inxi verbosity (#96)

  [ Clement Lefebvre ]
  * media-codecs: Fix report so it works both in LMDE and Mint

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Dec 2023 16:38:09 +0000
