## mintreport 1.4.7

=== debian/changelog ===
mintreport (1.4.7) virginia; urgency=medium

  [ Michael Webster ]
  * app.py:  Stop filtering out python coredumps.

  [ Clement Lefebvre ]
  * new-release: Close mintreport after launching mint-release-upgrade

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jan 2024 14:56:54 +0000
