=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
          python3-setproctitle,
          gir1.2-gtksource-3.0,
          inxi,
-         lsb-release,
          mint-common,
          xapps-common,
          ${misc:Depends},
