## mintreport 1.4.8

=== debian/changelog ===
mintreport (1.4.8) wilma; urgency=medium

  [ Michael Webster ]
  * common.py: Fix python 3.12 regression.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Feb 2024 18:11:44 +0000
