## mintreport 1.5.0

=== debian/changelog ===
mintreport (1.5.0) wilma; urgency=medium

  * l10n: Remove mentions of IRC and update POT
  * Update pkg name for libavcodec-extra60

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jul 2024 11:26:26 +0100
