## mintreport 1.5.2

=== debian/changelog ===
mintreport (1.5.2) xia; urgency=medium

  * Port to AptKit

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2024 12:29:26 +0000
