## mintreport 1.5.3

=== debian/changelog ===
mintreport (1.5.3) xia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:46:20 +0000
