## mintreport 1.5.4

=== debian/changelog ===
mintreport (1.5.4) xia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:06:30 +0000
