## mintreport 1.5.6

=== debian/changelog ===
mintreport (1.5.6) zara; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 17:50:28 +0200
