=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 
 Package: mintreport
 Architecture: all
-Depends: python3,
+Depends: aptkit,
+         python3,
          python3-gi,
          python3-apt,
          python3-configobj,
          python3-setproctitle,
          gir1.2-gtksource-3.0,
          inxi,
-         mint-common,
          xapps-common,
          ${misc:Depends},
 Description: Troubleshooting tool for Linux Mint
