## mintreport 1.5.8

=== debian/changelog ===
mintreport (1.5.8) zena; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:56:32 +0000
