## mintreport 1.5.9

=== debian/changelog ===
mintreport (1.5.9) zena; urgency=medium

  * ui: Make it possible for window to fit in 1024x768px

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Dec 2025 12:35:12 +0000
