## mintreport 1.6.0

=== debian/changelog ===
mintreport (1.6.0) zena; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:09:17 +0000
