=== debian/control ===
--- 
+++ 
@@ -8,14 +8,20 @@
 Package: mintreport
 Architecture: all
 Depends: aptkit,
+         mesa-utils,
          python3,
          python3-gi,
          python3-apt,
          python3-configobj,
+         python3-psutil,
+         python3-pyudev,
          python3-setproctitle,
+         python3-xapp (>= 3.0.0),
          gir1.2-gtksource-3.0,
          inxi,
+         vulkan-tools,
          xapps-common,
+         xapp-symbolic-icons,
          ${misc:Depends},
 Description: Troubleshooting tool for Linux Mint
  Reports issues and important information about the operating system.
