=== debian/control ===
--- 
+++ 
@@ -19,6 +19,8 @@
          python3-xapp (>= 3.0.0),
          gir1.2-gtksource-3.0,
          inxi,
+         vainfo,
+         vdpauinfo,
          vulkan-tools,
          xapps-common,
          xapp-symbolic-icons,
